Diptico-3.jpg=Programa
Infografia-perú.jpg=La Madre del Redentor en el Perú
021.JPG=Lugar de la Exposición: Facultad de Teología "Redemptoris Mater" La Punta - Callao
039.JPG=Madre del Redentor
Infografia-america-latina.jpg=La Madre del Redentor en América Latina
059.JPG=IV Exposición
036.JPG=Madre del Redentor
034.JPG=Madre del Redentor
058.JPG=Máscaras de Danzantes
055.JPG=IV Exposición
049.JPG=Madre del Redentor
045.JPG=Madre del Redentor
056.JPG=IV Exposición
072.JPG=Madre del Redentor
Diptico-2.jpg=Influencia de la Veneración a la Virgen en el Perú
035.JPG=Madre del Redentor
017.JPG=Madre del Redentor
060.JPG=IV Exposición
Diptico-4.jpg=Colaboradores
038.JPG=Madre del Redentor
041.JPG=Madre del Redentor
070.JPG=Madre del Redentor
016.JPG=Madre del Redentor
071.JPG=Madre del Redentor
037.JPG=Madre del Redentor
026.JPG=Madre del Redentor
062.JPG=Madre del Redentor
052.JPG=Madre del Redentor
050.JPG=Madre del Redentor
Diptico-1.jpg=Exposición María Madre del Redentor
054.JPG=IV Exposición
044.JPG=Madre del Redentor
051.JPG=Madre del Redentor
028.JPG=Madre del Redentor
047.JPG=Madre del Redentor
061.JPG=IV Exposición
022.JPG=Madre del Redentor
033.JPG=Madre del Redentor
066.JPG=Maribel Domínguez Bustamante
048.JPG=Madre del Redentor
043.JPG=Madre del Redentor
057.JPG=Máscaras de Danzantes
046.JPG=Madre del Redentor
068.JPG=El Rector Magnificus de laPontificia  Facultad de Teologia "Redemptoris Mater" con sus colaboradores 
024.JPG=Madre del Redentor
031.JPG=Madre del Redentor
027.JPG=Madre del Redentor
040.JPG=Madre del Redentor
023.JPG=Madre del Redentor
